      @view-transition {
        navigation: auto;
      }
      @font-face {
        font-family:"dosislight";
        src:url("dosislight.ttf") format('truetype');
      }
      woke {
        animation-name:woke;
        animation-duration:3s;
        animation-iteration-count:infinite;
        animation-timing-function:linear;
      }
      @keyframes woke {
        0% {color:#ABF;text-shadow: 1px 1px 3px #ABF;}
        25% {color:#FAC;text-shadow: 1px 1px 3px #FAC;}
        50% {color:#CCC;text-shadow: 1px 1px 3px #CCC;}
        75% {color:#FAC;text-shadow: 1px 1px 3px #FAC;}
        100% {color:#ABF;text-shadow: 1px 1px 3px #ABF;}
      }
      @keyframes intro {
        0% {transform:scale(1000%);opacity:0;}
        80% {transform:scale(100%);opacity:1;}
        85% {transform:translate(-15px,0px);}
        90% {transform:translate(0px,-10px);}
        95% {transform:translate(5px,5px);}
        100% {transform:translate(0px,0px);}
      }
      @keyframes pulse {
        from {background-color: rgba(255,255,255,0.5);}
        to {background-color: rgba(255,255,255,0.2);}
      }
      html {
        background-color:#000;
      }
      body {
        color:#fff;
        font-family:dosislight,sans-serif;
        background-color:#255;
        background-image:radial-gradient(#488,#022);
        width:40%;
        height:100%;
        position:absolute;
        left:20%;
        background-attachment:fixed;
        animation-name:intro;
        animation-duration:1s;
        animation-timing-function:ease-in;
        padding:10vw;
        text-shadow: 1px 1px 3px #000;
      }
      a {
        text-align:center;
        border:1px solid #000;
        background-color: rgba(255,255,255,0);
        width:50%;
        color:#fff;
        text-decoration:none;
        text-shadow: 0px 0px 6px #000;
        box-shadow: 0px 0px 6px #000;
        background-image:linear-gradient(to top left,rgba(255,255,255,0.0),rgba(255,255,255,0.5));
      }
      a:hover {
        background-color: rgba(255,255,255,0.2);
        animation-name: pulse;
        animation-duration: 0.5s;
        text-shadow: 0px 0px 6px #fff;
        box-shadow: 0px 0px 6px #fff;
      }
      h1 {
        text-align:center;
      }